
/* ****************** 1칸 레이아웃  ****************** */

.layout_196763_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196763_ > div:after {content:''; display:block; clear:both;}
.layout_196763_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_196763_{width:95%;}
}       
  
@media \0screen{
	.layout_196763_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_196767_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_196767_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196767_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196767_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_196767_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_196767_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_196767_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196765_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_196765_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_196765_ p{font-size:25px;}
}    

/* ****************** 장문 텍스트  ****************** */

.textarea_196764_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_196764_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_196764_ p{font-size:15px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_196766_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_196766_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196766_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196766_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_196766_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_196766_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_196766_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196768_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196768_ > div:after {content:''; display:block; clear:both;}
.layout_196768_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_196768_{width:95%;}
}     
  
@media \0screen{
	.layout_196768_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_196769_ *{padding:0; margin:0; box-sizing:border-box; list-style:none; word-break:keep-all;}
.empty_196769_ dl{border-bottom:1px solid #4e4e4e;}
.empty_196769_ dl:after{content:''; display:block; clear:both;}
.empty_196769_ dt, .empty_196769_ dd{float:left; padding:40px 45px;}
.empty_196769_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
.empty_196769_ dd{width:75%; border-top:1px solid #ddd;}
.empty_196769_ dd li{position:relative; padding-left:15px; margin-bottom:20px;}
.empty_196769_ dd li:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#2763ba; position:absolute; top:10px; left:0;}
  
@media (max-width:1023px){
  .empty_196769_ dt{font-size:19px; padding: 30px 15px; }
  .empty_196769_ dd {font-size:16px;} 
}
@media (max-width:767px){
  .empty_196769_ dt{padding: 20px 10px; width:100%; font-size:18px;}
  .empty_196769_ dd li span{font-size:17px;}
  .empty_196769_ dd {padding: 20px 20px; width:100%; font-size:15px;}
}    

/* ****************** 1칸 레이아웃  ****************** */

.layout_196775_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196775_ > div:after {content:''; display:block; clear:both;}
.layout_196775_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_196775_{width:95%;}
}  
  
@media \0screen{
	.layout_196775_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_196778_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_196778_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196778_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196778_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_196778_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_196778_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_196778_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196776_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:500; color:#2763ba; line-height:1.6em;
}

@media (max-width:1023px){
  .text_196776_ p{font-size:19px;}
}
@media (max-width:767px){
  .text_196776_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_196777_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_196777_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196777_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196777_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_196777_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_196777_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_196777_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_196779_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_196779_ * {box-sizing:border-box;}
.table_196779_ table {width:100%; margin:0 auto; border-top:2px solid #333; table-layout:auto;}
.table_196779_ td {height:px; padding:15px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_196779_ td:last-child{border-right:0;} 
.table_196779_ td:nth-child(1){background:#f5f8fd !important;}
.table_196779_ tr:nth-child(1) td:nth-child(2){background:#f5f8fd !important;}
.table_196779_ tr:nth-child(2) td{background:#f7f7f7 !important;}

@media (max-width:767px){  
	.table_196779_ td {font-size:15px;  padding: 10px 10px;}
}
 
/* ****************** 공백  ****************** */
      
.empty_line_195651_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_195651_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195651_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195651_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195651_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_195651_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195651_:before {content:'공백: 100px';}
}
